Get Phone Numbers
Retrieve a list of phone numbers associated with the user.
GET
Headers
x-workspace-idstringrequiredWorkspace identifier for the API.
Response Fields
phoneNumbersarrayAn array of phone numbers associated with the user, in E.164 format.
Example Response
{
"_id": "123abc456def789gh012i345jkl6789",
"workspaceId": "987xyz654abc321mno987pqr654stu",
"phoneNumber": "+12345678901",
"country": "US",
"type": "local",
"status": "released",
"recordingEnabled": true,
"pathwayId": "xyz123abc456",
"monthlyPrice": 19.99,
"expiresAt": "2025-12-31T11:59:59.999Z",
"transferEnabled": true,
"createdAt": "2025-01-01T00:00:00.000Z",
"updatedAt": "2025-01-10T15:30:00.000Z",
"agentId": "789xyz123abc456def",
"flowType": "outbound",
"messagePathwayId": "123abc456xyz789",
"omniFlowAgentId": "omni123flow456agent789"
}